Subject: Re: bug#23822: Request to add Probhat layout for Bengali in emacs.

From: Stefan Kangas <[email-masked]>
Date: Sat, 14 Sep 2019 02:33:35 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>> I pushed the new input method to the emacs-25 branch.  Please take a
>> look at the final result, because I needed to make a few changes
>> before it compiled successfully.
>
> That was three years ago, so I'm guessing that the result was
> satisfactory, and I'm closing this bug report.

This was never closed, so I'm closing it now.

Best regards,
Stefan Kangas